Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160231 - Update Channel Mappings for Directory Server and Certificate System
Summary: Update Channel Mappings for Directory Server and Certificate System
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris MacLeod
QA Contact: Max Spevack
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-13 18:03 UTC by Matt Webbink
Modified: 2007-04-18 17:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-16 15:37:22 UTC


Attachments (Terms of Use)

Description Matt Webbink 2005-06-13 18:03:20 UTC
Please add the channel mappings to:

SVC0131, SVC0132, SVC0133, SVC0134, WAR0267, and WAR0268

Per revision # 59252 of rhel-rhis-mappings.csv.

These mappings will remove the beta channels from the existing Directory Server
and Certificate System 1 year offerings and add new 3 year versions of these
products.

Please push the channel mappings to production by Wednesday, June 15th.

Comment 1 Chris MacLeod 2005-06-14 17:23:15 UTC
Processing CSV /tmp/rhel-rhis-mappings.csv
  found 6 items
    SVC0131 SVC0132 SVC0133 SVC0134 WAR0267 WAR0268 
Creating item mappings
  processing item WAR0267
  processing item WAR0268
  processing item SVC0134
  processing item SVC0131
  processing item SVC0133
  processing item SVC0132
Scheduling org repolls
  1 orgs have active WAR0267 lines
  1 orgs have active WAR0268 lines
  0 orgs have active SVC0134 lines
  7 orgs have active SVC0131 lines
  0 orgs have active SVC0133 lines
  7 orgs have active SVC0132 lines
Committing


done in qa

Comment 2 Matt Webbink 2005-06-14 20:55:44 UTC
Push to production.

Comment 3 Chris MacLeod 2005-06-14 22:43:34 UTC
file a ticket with soc-requst then make sure the bug gets closed after it's done
(or before doesn't really matter)


Note You need to log in before you can comment on or make changes to this bug.